yum-updateonboot vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the yum-updateonboot package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
RHSA-2018:2285
centos:7: <0:1.1.31-46.el7_5 Not available 16 Aug, 2018
  • H
RHSA-2018:2284
centos:6: <0:1.1.30-42.el6_10 Not available 16 Aug, 2018
  • H
ELSA-2018-2285
oracle:7: <0:1.1.31-46.0.1.el7_5 Not available 16 Aug, 2018
  • H
ELSA-2018-2284
oracle:6: <0:1.1.30-42.0.1.el6_10 Not available 16 Aug, 2018